I have an old Pixel Genius Photo Kit Sharpener 2 plugin.

Participant ,
Nov 25, 2021 Nov 25, 2021

Copy link to clipboard

Copied

With the newest release of photoshop, Photo Kit Sharpener is no longer under File>Automate.  Does anyone know of a way to load it back into photoshop?

 

Thanks

TOPICS
Windows

Views

176

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Nov 25, 2021 Nov 25, 2021
Hi there, We're sorry about the trouble. If you were able to use the plugin in the previous version then, please go to the older version of the Photoshop folder in the C drive location(C:\Program Files\Adobe\Adobe Photoshop 2022\Required\Plug-ins) copy the Pixel Genius Photo Kit Sharpener 2 folder, and paste it to the latest Photoshop version folder in the Plugins folder and relaunch the Photoshop and check if that helps. Make sure you've closed the Photoshop application before doing that. ...

Likes

Translate

Translate
Adobe Employee ,
Nov 25, 2021 Nov 25, 2021

Copy link to clipboard

Copied

Hi there,

 

We're sorry about the trouble. If you were able to use the plugin in the previous version then, please go to the older version of the Photoshop folder in the C drive location(C:\Program Files\Adobe\Adobe Photoshop 2022\Required\Plug-ins) copy the Pixel Genius Photo Kit Sharpener 2 folder, and paste it to the latest Photoshop version folder in the Plugins folder and relaunch the Photoshop and check if that helps.

 

Make sure you've closed the Photoshop application before doing that.

 

Let us know if that helps.

 

Regards,

Tarun

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Nov 25, 2021 Nov 25, 2021

Copy link to clipboard

Copied

Thanks much, works fine now.

 

Jim

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Nov 25, 2021 Nov 25, 2021

Copy link to clipboard

Copied

Did you install it into your latest photoshop version. Adobe's Photoshop installer doe not migrated third party plugins

JJMack

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Participant ,
Nov 25, 2021 Nov 25, 2021

Copy link to clipboard

Copied

Thanks for your response.  The correct path was what I was looking for.  Works fine now.

 

Jim

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 25, 2021 Nov 25, 2021

Copy link to clipboard

Copied

Still up on our website, and free, sounds like you need to reinstall it. That said, this IS an unsupported product and as PS progresses, there are no guarantees it will keep running. 

http://www.pixelgenius.com


Author “Color Management for Photographers" & "Photoshop CC Color Management/pluralsight"

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Apr 23, 2022 Apr 23, 2022

Copy link to clipboard

Copied

I have just tried PK sharpener on PS 2022 and get the following error message: Photokit 2 plugin cannot be opened because the developer cannot be verified. Is there a way around this?

Thanks,

Jeff

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Apr 23, 2022 Apr 23, 2022

Copy link to clipboard

Copied

I have just tried PK sharpener on PS 2022 and get the following error message: Photokit 2 plugin cannot be opened because the developer cannot be verified. Is there a way around this?

 

Do you mean when trying to open the installer? Control-Click instead of double-clicking on the installer and use OK twice. 

 

IF installed, you can fix this using Terminal (on Mac). 

Use Terminal and copy/paste this:

sudo xattr -dr com.apple.quarantine

Be sure to add a space after the e of ‘quarantine’

Then drag & drop the plug-in onto Terminal…the first plug-in requires you enter your password. The other plug-ins don’t.

Repeat the copy paste and drag & drop for each of the 7 plug-ins-even the oddball plug-ins like Toolbox & Previewer

You’ll have to quit and relaunch Photoshop…

This seems to allow the older PhotoKit Plug-ins to run like they used to on Mac. Pretty sure there’s no issue on Windows.


Author “Color Management for Photographers" & "Photoshop CC Color Management/pluralsight"

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Apr 23, 2022 Apr 23, 2022

Copy link to clipboard

Copied

Thanks Andrew. Guests arriving for lunch, I'll report back later.

 

Cheers,

Jeff

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Apr 24, 2022 Apr 24, 2022

Copy link to clipboard

Copied

LATEST

Thanks Andrew, that fixed it.

 

Cheers,

Jeff

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines